let messageRouter = [{
  path: '/approval',
  name: 'approval',
  component: () => import(/* webpackChunkName:'Approval'*/'@/views/message/Approval.vue'),
  meta: {
      descrition: 'OA审批',
      weight: 8 // 页面权重
  }
},{
  path: '/approvalApply',
  name: 'approvalApply',
  component: () => import(/* webpackChunkName:'ApprovalApply'*/'@/views/message/ApprovalApply.vue'),
  meta: {
      descrition: '审批',
      weight: 11 // 页面权重
  }
},
{
  path: '/approvalAction',
  name: 'approvalAction',
  component: () => import(/* webpackChunkName:'ApprovalAction'*/'@/views/message/ApprovalAction.vue'),
  meta: {
      descrition: '详情',
      weight: 11 // 页面权重
  }
},
{
  path: '/myApproval',
  name: 'myApproval',
  component: () => import(/* webpackChunkName:'ApprovalApply'*/'@/views/message/myApproval.vue'),
  meta: {
      descrition: '我的审批',
      weight: 11 // 页面权重
  }
}]

export default messageRouter