let serviceRouter = [
  {
    path: "/serviceStudent",
    name: "serviceStudent",
    component: () =>
      import(
        /* webpackChunkName:'AssignStudent'*/ "@/views/service/ServiceStudent.vue"
      ),
    meta: {
      descrition: "学员选择",
      weight: 2,
    },
  },
  {
    path: "/serviceList",
    name: "serviceList",
    component: () =>
      import(
        /* webpackChunkName:'AssignStudent'*/ "@/views/service/ServiceList.vue"
      ),
    meta: {
      descrition: "乐团列表",
      weight: 2,
    },
  },
  {
    path: "/teamStudentList",
    name: "TeamStudentList",
    component: () =>
      import(
        /* webpackChunkName:'AssignStudent'*/ "@/views/service/TeamStudentList.vue"
      ),
    meta: {
      descrition: "学员列表",
      weight: 2,
    },
  },
  {
    path: "/studentLeBao",
    name: "studentLeBao",
    component: () =>
      import(
        /* webpackChunkName:'AssignStudent'*/ "@/views/service/studentLeBao.vue"
      ),
    meta: {
      descrition: "学员乐器列表",
      weight: 2,
    },
  },
  {
    path: "/studentRepaireRecord",
    name: "studentRepaireRecord",
    component: () =>
      import(
        /* webpackChunkName:'StudentRepaireRecord'*/ "@/views/service/StudentRepaireRecord.vue"
      ),
    meta: {
      descrition: "学生维修列表",
      weight: 2,
    },
  },
  {
    path: "/goodsSale",
    name: "goodsSale",
    component: () =>
      import(/* webpackChunkName:'GoodsSale'*/ "@/views/service/GoodsSale.vue"),
    meta: {
      descrition: "商品销售",
      weight: 2,
    },
  },
  {
    path: "/goodsOrder",
    name: "goodsOrder",
    component: () =>
      import(
        /* webpackChunkName:'GoodsOrder'*/ "@/views/service/GoodsOrder.vue"
      ),
    meta: {
      descrition: "商品订单",
      weight: 2,
    },
  },
  {
    path: "/goodsOrderDetail",
    name: "goodsOrderDetail",
    component: () =>
      import(
        /* webpackChunkName:'GoodsOrderDetail'*/ "@/views/service/GoodsOrderDetail.vue"
      ),
    meta: {
      descrition: "订单详情",
      weight: 2,
    },
  },
];

export default serviceRouter;
